@charset "utf-8";

.pagecommon{font-size:16px;color:#777;line-height:1.6;letter-spacing:-0.3px}
.pagecommon .bold{font-weight:600;color:#333}
.pagecommon .left img{padding-bottom:30px}
.pagecommon .cont_box{padding:0 40px}
.pagecommon .cont_box .top{display: flex;padding-bottom:30px;margin-bottom:40px;font-size:36px;font-weight:700;color:var(--primary);border-bottom: 3px solid var(--primary);justify-content: space-between;align-items: flex-end;}
.pagecommon .cont_box p{padding-bottom:30px;margin-bottom: 30px;font-size:20px;font-weight:600;color:#222;border-bottom: 1px solid #e1e1e1;}
.pagecommon .cont_box .box{padding-bottom:70px}
.pagecommon .cont_box .flex{padding:0 40px;display:grid;grid-template-columns:repeat(2, 1fr);gap: 40px;}
.pagecommon .cont_box .left ul li{position:relative;padding-left:30px;padding-bottom:10px;align-items: center;}
.pagecommon .cont_box .left ul li:after{position:absolute;content:'';left: 0;top:15px;width:3px;height:3px;background:var(--primary);border-radius:50px}
.pagecommon .cont_box .left ul li .num{display:inline-block;padding:4px 20px;color:#fff;background:var(--primary);border-radius:4px;font-weight:600}
.pagecommon .cont_box .right ul li{display:flex;gap:20px;position:relative;padding-left:30px;padding-bottom:10px;align-items: center;}
.pagecommon .cont_box .right ul li:after{position:absolute;content:'';left: 0;top: 11px;width:3px;height:3px;background:var(--primary);border-radius:50px}
.pagecommon .cont_box .right ul li .num{display:inline-block;width: 80px;line-height: 33px;color:#fff;background: var(--primary2);border-radius:4px;font-weight:600;text-align: center;}
.pl{white-space:pre-line;word-break:keep-all}

/* p35 */
#p35{text-align:center}
#p35 .cont_area .e_tit{font-weight:600;font-size:13px;color:var(--primary);font-family:'Poppins';letter-spacing:0}
#p35 .cont_area p{margin:35px 0 70px 0;font-size:32px;line-height:44px;color:#222;font-weight:200}
#p35 .cont_area p span{font-weight:700}
#p35 .img_area{overflow:hidden}
#p35 .img_area *{float:left;width:50%}
#p35 .img_area img + img{margin-top:40px}
#p35 .txt_area{width:80%;margin:0 auto;padding-top:70px}
#p35 .txt_area ul{overflow:hidden;width:100%;margin:0 auto;display:flex;justify-content:center}
#p35 .txt_area ul li{display: flex;position:relative;height:50px;padding:15px 0 0 60px;font-size:18px;color:#333;font-family:'notokr-bold'}
#p35 .txt_area ul li + li{margin-left:55px}
#p35 .txt_area ul li + li:after{position:absolute;width:4px;height:4px;content:'';top:21px;left:-28px;border-radius:50px;background:#999}
#p35 .txt_area ul li:nth-child(1){background:url(../sh_page/img/p6_icon01.png) no-repeat}
#p35 .txt_area ul li:nth-child(2){background:url(../sh_page/img/p6_icon02.png) no-repeat}
#p35 .txt_area ul li:nth-child(3){background:url(../sh_page/img/p6_icon03.png) no-repeat}
#p35 .txt_area .pl{margin-top:35px;padding-top:35px;border-top:1px solid #e1e1e1}

/* 주요서비스 */
.service_page .tit_area{overflow:hidden;width:82%;margin:0 auto;padding-bottom:50px}
.service_page .tit_area .tit{float:left;width:30%}
.service_page .tit_area .tit span{font-weight:600;font-size:13px;color:var(--primary);font-family:'Poppins';letter-spacing:0;text-transform: uppercase;}
.service_page .tit_area .tit p{font-size:25px;color:#222;font-family:'notokr-bold'}
.service_page .tit_area .br{float:left;width:70%;word-break: keep-all;}
.service_page  img{width:100%;height:310px;object-fit:cover}
.service_page .txt_area{width:80%;margin: 50px auto;}
.service_page .txt_area .br{margin:55px 0;word-break: keep-all;}
.service_page .br span{color:#222;font-family:'notokr-medium';text-decoration:underline}
.service_page .txt_area .type .tit{padding:0 15px;border-left:3px solid var(--primary);border-right:3px solid var(--primary);font-size:20px;color:#333;font-weight: 700;}
.service_page .txt_area .type .list{margin-top:30px;padding:45px;border:1px solid #e1e1e1}
.service_page .txt_area .type .list dl + dl{margin-top:30px}
.service_page .txt_area .type .list dt{font-size:18px;line-height:30px;color:var(--primary);font-weight: 600;}
.service_page .txt_area .type .list dt span{margin-right:7px;font-weight:600;font-size:15px;font-family:'Poppins';letter-spacing:0}

/* 반응형 s */
@media (max-width:1200px){
.pagecommon{padding:50px 0}
}
@media (max-width:1024px){
#p35 .cont_area p{margin-top:20px}
.pagecommon .cont_box {padding:0 30px}
.service_page .tit_area{width:90%}
.service_page .txt_area{width:90%}
.pagecommon .cont_box .top .left{font-size:30px}
}
@media (max-width:900px){
.pagecommon{font-size:14px;line-height:24px}
.br{white-space:normal}
#p35 .cont_area p{margin-bottom:40px;font-size: 20px;line-height: 30px;word-break:keep-all}
#p35 .txt_area ul li{font-size:16px}
.service_page .tit_area .tit p{font-size:22px}
.service_page .txt_area .type .tit{font-size:18px}
.service_page .txt_area .type .list dt{font-size:16px}
}
@media (max-width:768px){
.pagecommon .cont_box .top{font-size:30px}
#p35 .txt_area ul li:nth-child(1),#Page6 .txt_area ul li:nth-child(2),#Page6 .txt_area ul li:nth-child(3){background:none}
#p35 .txt_area ul li{height:auto;padding:0}
#p35 .txt_area ul li + li:after{top:12px;left:-32px}
#p35 .cont_area p br{display:none}
}
@media (max-width:700px){
.pagecommon .cont_box .flex{padding:0;grid-template-columns:repeat(1, 1fr);gap: 20px;}
}
@media (max-width:480px){
.pagecommon .cont_box .top{margin-bottom: 26px;padding-bottom: 20px;align-items:center;flex-direction:column;font-size: 25px;}
.pagecommon .cont_box .top .left{padding-bottom:20px;font-size:25px}
.pagecommon .cont_box .box:last-child{padding-bottom:0}
.service_page .txt_area .type .list dt{font-size:15px}
.service_page .txt_area .type .list dl + dl{margin-top:16px}
#p35 .img_area img{width:100%}
#p35 .img_area img + img{display:none}
#p35 .txt_area .br{margin-top:25px;padding-top:25px}
.service_page .tit_area{width:100%;padding:0 15px 50px}
.service_page .txt_area{width:100%;margin-bottom:0;padding:0 15px}
.service_page .tit_area .tit{float:none;width:100%;margin-bottom:20px;text-align:center}
.service_page .tit_area .br{float:none;width:100%;text-align:center}
.service_page .txt_area .br{text-align:center}
.service_page .txt_area .type .list{padding:30px}
}
/* 반응형 e */